namespace :desktop_update do
  task :update_users => :environment do
     @desktop_user = User.all
     @desktop_user.each do |u|
        desk = u.desktop 
         desk.theme = DesktopTheme.first.id.to_s
         desk.wallpaper = nil
         desk.save!
     end
  end
end
